 
 a button.pdf, a button.excel{
border: none;
padding: .3rem 1rem;
border-radius: 1rem;
 }
 
 div a button.pdf,  a button.pdf,  a button.pdf{
background:transparent;
outline: solid #f00 .1rem; 
}
 div a button.pdf:hover,  a button.pdf:hover,  a button.pdf:hover{
background: #d00;
color: #fff;
}
 div a button.excel,  a button.excel,  a button.excel{

background: transparent;
outline: solid #050 .1rem;

}
 div a button.excel:hover,  a button.excel:hover,  a button.excel:hover{

background:#050;
color: #fff; 

}